WordPress.org

Support

Support » Plugins and Hacks » Get ERROR

Get ERROR

  • Hi,

    My theme is “Distinction” I had activate Plugin using GBP currency work with sandbox and when apply for make a payment i get this error

    Array ( [TIMESTAMP] => 2013-01-15T18:19:48Z [CORRELATIONID] => 7f0ab9a675d79 [ACK] => Failure [VERSION] => 72.0 [BUILD] => 4181146 [L_ERRORCODE0] => 10002 [L_SHORTMESSAGE0] => Security error [L_LONGMESSAGE0] => Security header is not valid [L_SEVERITYCODE0] => Error )

    Any idea about this
    Many thanks

    http://wordpress.org/extend/plugins/paypal-express-checkout/

Viewing 3 replies - 1 through 3 (of 3 total)
  • I was getting the same error yesterday, but then I recreatd my sand box accounts andi am no longer receiving tat error…
    How ever I am receiving a cancel URL error, I’m making a separate post for that

    Thank you for your feedback, unfortunately I still get the same error even after was recreated the sand box.

    I had the same problem. Very confused why others haven’t mentioned it. Maybe they are not testing with sandbox first? Two things seem necessary

    1. “AMT” variable in addition to “amount” in shortcode… could be wrong about this.

    2. Buried somewhere in paypal’s documentation, you need to use the sandbox api for sandbox tests. You get that from the profile tab of the business user they auto create. There is an “api credentials” tab for that user

    BePro Software Team

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Get ERROR’ is closed to new replies.